Debian DSA-2764-1:libvirt - 程式設計錯誤

medium Nessus Plugin ID 70128

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

Daniel P. Berrange 發現,remoteDispatchDomainMemoryStats() 函式中不正確的記憶體處理可導致拒絕服務。

舊的穩定發行版本 (squeeze) 不會受到影響。

解決方案

升級 ibvirt 套件。

針對穩定的發行版本 (wheezy),此問題已在 0.9.12-11+deb7u4 版本中修正。此更新也包含為即將發佈之 Wheezy 7.2 點版本排程的部分非安全性相關錯誤修正。

另請參閱

https://packages.debian.org/source/wheezy/libvirt

https://www.debian.org/security/2013/dsa-2764

Plugin 詳細資訊

嚴重性: Medium

ID: 70128

檔案名稱: debian_DSA-2764.nasl

版本: 1.8

類型: local

代理程式: unix

已發布: 2013/9/26

已更新: 2021/1/11

支持的傳感器: Agentless Assessment, Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4

時間分數: 3

媒介: AV:N/AC:L/Au:S/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:libvirt, cpe:/o:debian:debian_linux:7.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2013/9/25

參考資訊

CVE: CVE-2013-4296

BID: 62510

DSA: 2764